#banpage {
  position: relative;
  padding: 200px 0px;
}

.img-fix img{
  position: relative;
  width: 100%;
  height: 165px;
  object-fit: cover;
}


#banpage:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #ffffff, rgb(15 44 73 / 25%));
}

#page-section h1 {
  color: #004490;
}

#page-section h2 {
  font-size: 42px;
}

.dot {
  height: 50px;
  width: 50px;
  border: 0.5px solid #000;
  border-radius: 50%;
  display: inline-block;
}

.certificate {
  width: 100px;
  height: 100px;
}

.but-page {
  background: #1b3b88;
  color: #ffffff;
  display: inline-block;
  padding: 10px 30px;
}

.but-page:hover {
  background: #000;
  color: #ffffff;
}


@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  padding-left: 0px;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu {
  width: 100%;
  color: #ffffff;
  /* border-left: 1px solid #e9e9e9; */
}

#cssmenu ul ul {
  display: none;

}

#cssmenu>ul>li.active>ul {
  display: block;
  /* border-bottom: 1px solid #e9e9e9; */
  /* padding-bottom: 30px; */
}

.align-right {
  float: right;
}

#cssmenu>ul>li>a {
  padding: 16px 22px;
  margin-bottom: 1px;
  cursor: pointer;
  z-index: 2;
  font-size: 24px;
  font-weight: 500;
  text-decoration: none;
  color: #fff;
  background: #242424;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

#cssmenu>ul>li>a:hover {
  color: #ffffff;
  background: #c80000;
}
#cssmenu ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  color: #000;
  background: #f5f5f5;
  margin-bottom: 1px;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}


#cssmenu ul ul ul li a {
  padding-left: 32px;
}

#cssmenu ul ul li a:hover {
  color: #fff;
  background: #c80000;
}

#cssmenu ul ul>li.has-sub>a:after {
  top: 16px;
  right: 26px;
  background: #999;
}

#cssmenu ul ul>li.has-sub>a:before {
  top: 20px;
  background: #999;
}


.bg-navigator{
	text-align: left;
	background: #dddd;
	color: #ffffff;
	display: block;
	margin: 0 auto;
	height: 54px;
  position: relative;
  bottom: 0px
}

.bg-navigator a:nth-child(1){
	padding: 15px 15px;
	display: inline-block;
	text-decoration: none;
	border-right: solid 1px #c9c9c9;
	color: #c80000;
	font-weight: 500;
}

.bg-navigator a{
	padding: 15px 15px;
	display: inline-block;
	text-decoration: none;
	color: #6f6f6f;
}

.why {
  display: block;
  float: left;
  padding: 0px 0px;
  margin-left: 0px;
  margin-right: 0px;
  border-radius: 10px;
  margin-top: 14px;
  font-weight: 500;
}

.why img{
  width: 75px;
}

@media(min-width:992px) {

  #page-section{
    position: relative;
    margin-top: 150px;
  }

  #page-section h2 {
    font-size: 48px;
  }

  #banpage {
    position: relative;
    padding: 200px 0px;
  }

  #banpage:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #ffffff70, rgb(15 44 73 / 25%));
  }

  .bg-navigator{
   text-align: left;
   background: #dddd;
   color: #ffffff;
   display: block;
   margin: 0 auto;
   height: 54px;
   position: relative;
   bottom: -150px
 }

 .bg-navigator a:nth-child(1){
   padding: 15px 15px;
   display: inline-block;
   text-decoration: none;
   border-right: solid 1px #c9c9c9;
   color: #c80000;
   font-weight: 500;
 }

 .bg-navigator a{
   padding: 15px 15px;
   display: inline-block;
   text-decoration: none;
   color: #6f6f6f;
 }
 #page-section .page-header {
   position: relative;
   display: inline-block;
 }

 #page-section .page-header:before {
   content: '';
   position: absolute;
   width: 10%;
   height: 5px;
   background: #ff0000;
   top: -20px;
   left: 45%;
 }

 #page-section .col-news-item{
  position: relative;
}

#page-section .col-news-item .news-item{
  position: relative;
  overflow: hidden;
}

#page-section .col-news-item .news-item .news-img{
  position: relative;
  overflow: hidden;
}

#page-section .col-news-item .news-item .news-img img{
  transform: scale(1);
  -webkit-transition: all .5s ease-in-out;
  -khtml-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

#page-section .col-news-item .news-item:hover .news-img img{
  transform: scale(1.2);
  -webkit-transition: all .5s ease-in-out;
  -khtml-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

#page-section .col-news-item .news-item .news-text{
  position: relative;
  overflow: hidden;
}

#page-section .col-news-item .news-item .news-read{
  position: relative;
  overflow: hidden;
}

#page-section .col-news-item .news-item .news-read{
  position: absolute;
  bottom: 0;
  opacity: 0;
  left: 0;
  -webkit-transition: all .25s ease-in-out;
  -khtml-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

#page-section .col-news-item .news-item:hover .news-read{
  position: absolute;
  bottom: -40px;
  opacity: 1;
  left: 0;
  -webkit-transition: all .25s ease-in-out;
  -khtml-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

}


#page-section .detail button{
  border: none;
  position: relative;
  outline: none;
  display: block;
}

.cart.shake {
  animation: shakeCart 0.4s ease-in-out forwards;
}

.detail button.sendtocart {
  display: block;
  animation:  1s forwards cubic-bezier(1, 0.44, 0.84, 0.165);
}
.detail button.sendtocart :before {
  animation:  1s alternate forwards cubic-bezier(0.165, 0.84, 0.44, 1);
}

@keyframes xAxis {
  100% {
    transform: translateX(calc(50vw - 105px));
  }
}
@keyframes yAxis {
  100% {
    transform: translateY(calc(-50vh + 75px));
  }
}
@keyframes shakeCart {
  25% {
    transform: translateX(6px);
  }
  50% {
    transform: translateX(-4px);
  }
  75% {
    transform: translateX(2px);
  }
  100% {
    transform: translateX(0);
  }
}